@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@100..900&display=swap");
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

@media screen and (min-width: 841px) {
  .tb {
    display: none !important;
  }
}
@media screen and (max-width: 840px) {
  .tb_hide {
    display: none;
  }
}
@media screen and (min-width: 601px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 600px) {
  .sp_hide {
    display: none !important;
  }
}
/*----------------------------------
基本設定
----------------------------------*/
a,
a img {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a:hover,
a img:hover {
  opacity: 0.8;
  text-decoration: none;
}

a.txt_link {
  text-decoration: underline;
}

a.txt_link:hover {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

hr {
  background-color: #808080;
  display: block;
  border: 0;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
}

a[href^="tel:"] {
  cursor: default;
}

.txt_center {
  text-align: center;
}

.cover {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.fit {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
}

.relative {
  position: relative;
}

.bg_grey {
  background-color: #f0f0f0;
}

.box_txt {
  background-color: #5B5B5B;
  color: #fff;
  padding: 0.7rem;
}

/*--------------------------------
レイアウト関係
---------------------------------*/
main {
  width: 100%;
  display: block;
  position: relative;
  width: 100%;
  padding-top: 90px;
}
@media (max-width: 1024px) {
  main {
    padding-top: 70px;
  }
}
@media (max-width: 600px) {
  main {
    padding-top: 58px;
  }
}

section {
  margin-left: auto;
  margin-right: auto;
  clear: both;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
section:last-of-type {
  padding-bottom: 144px !important;
}
@media (max-width: 600px) {
  section:last-of-type {
    padding-bottom: 100px !important;
  }
}

.inner {
  width: 90%;
  margin: 0 auto;
  height: auto;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.inner_xl {
  max-width: 1200px;
}

.inner_lg {
  max-width: 1024px;
}

.inner_md {
  max-width: 800px;
}

.inner:after {
  clear: both;
  content: "";
  display: table;
}

/*--- スペース関係 ---*/
.pt_lg {
  padding-top: 104px;
}

.pb_lg {
  padding-bottom: 104px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb20 {
  margin-bottom: 20px;
}

@media (max-width: 600px) {
  .pt_lg {
    padding-top: 68px;
  }
  .pb_lg {
    padding-bottom: 68px;
  }
  .mb80 {
    margin-bottom: 60px;
  }
  .mb60 {
    margin-bottom: 40px;
  }
  .mb40 {
    margin-bottom: 30px;
  }
}
/*--------------------------------
FONT
---------------------------------*/
body {
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, Arial, sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.1rem;
  font-style: normal;
  color: #333;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.en {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

p {
  line-height: 1.8;
}

.danraku p {
  line-height: 2.2;
}
.danraku p:not(:last-of-type) {
  margin-bottom: 2rem;
}

.fs28 {
  font-size: 2.8rem;
}

.fs25 {
  font-size: 2.5rem;
}

.fs22 {
  font-size: 2.2rem;
}

.fs20 {
  font-size: 2rem;
}

.fs18 {
  font-size: 1.8rem;
}

.fs15 {
  font-size: 1.5rem;
}

.fs14 {
  font-size: 1.4rem;
}

.fs12 {
  font-size: 1.2rem;
}

.fs11 {
  font-size: 1.1rem;
}

.bold {
  font-weight: 700;
}

@media (max-width: 600px) {
  .fs28 {
    font-size: 2.6rem;
  }
  .fs25 {
    font-size: 2.3rem;
  }
  .fs22 {
    font-size: 2rem;
  }
  .fs20 {
    font-size: 1.8rem;
  }
  .fs18 {
    font-size: 1.7rem;
  }
  body {
    font-size: 1.5rem;
  }
  .fs15 {
    font-size: 1.4rem;
  }
  .fs14 {
    font-size: 1.3rem;
  }
}
/*--------------------------------
見出し
---------------------------------*/
.title_wrap {
  display: block;
  color: #1a6dc3;
  line-height: 1.4;
}
.title_wrap .title_wrap_jp {
  font-size: 3.2rem;
  font-weight: 700;
}
@media (max-width: 600px) {
  .title_wrap .title_wrap_jp {
    font-size: 2.8rem;
  }
}
.title_wrap .title_wrap_jp:after {
  content: "";
  display: block;
  width: 36px;
  height: 1px;
  background: #1a6dc3;
  margin-top: 14px;
  margin-bottom: 14px;
}
.title_wrap .en {
  font-size: 1.5rem;
  font-weight: 500;
}

.txt_center .title_wrap_jp:after {
  margin-left: auto;
  margin-right: auto;
}

.title_mb_lg {
  margin-bottom: 60px;
}

.title_mb_md {
  margin-bottom: 30px;
}

@media (max-width: 600px) {
  .title_mb_lg {
    margin-bottom: 40px;
  }
}
/*----------------------------
button
-----------------------------*/
.btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 256px;
  max-width: 100%;
  height: 64px;
  border-radius: 32px;
  color: #fff !important;
  background-color: #1a6dc3;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn a .en {
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 600;
}
.btn a .en:before {
  content: "●";
  color: #ffe600;
  margin-right: 8px;
}
.btn a:hover {
  text-decoration: none;
  opacity: 1;
  background: #392e21;
}

/*----------------------------
head
---------------------------*/
.site_header {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  padding: 0 30px 0 20px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  height: 90px;
}
.site_header.transform {
  background: rgba(255, 255, 255, 0.9);
  height: 66px;
  padding: 0 15px 0 10px;
}

.site_logo {
  padding: 0;
  margin: 0;
  line-height: 1;
}
.site_logo img {
  width: 240px;
  height: auto;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.site_header.transform .site_logo img {
  width: 220px;
}

@media screen and (max-width: 1024px) {
  .site_header,
  .site_header.transform {
    padding: 0;
    display: inline;
    height: 70px;
    background: rgb(255, 255, 255);
  }
  .site_header .site_logo,
  .site_header.transform .site_logo {
    position: absolute;
    left: 15px;
    top: 18px !important;
    padding: 0;
    margin: 0;
    line-height: 1;
  }
  .site_header .site_logo img,
  .site_header.transform .site_logo img {
    width: 220px !important;
    height: auto;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .gnav {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .site_header,
  .site_header.transform {
    height: 58px;
  }
  .site_header .site_logo,
  .site_header.transform .site_logo {
    left: 8px !important;
    top: 15px !important;
    padding: 0;
  }
  .site_header .site_logo img,
  .site_header.transform .site_logo img {
    width: 190px !important;
    height: auto;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .sponser_img_sp img {
    top: 4px;
    right: 70px;
    height: 52px;
  }
}
/*----------------------------
PC NAV
---------------------------*/
#nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#nav .nav li {
  position: relative;
  margin-left: 20px;
}
#nav .nav li a {
  font-size: 1.5rem;
  font-weight: 700;
  white-space: nowrap;
  line-height: 1;
  letter-spacing: 0;
}
#nav .nav li a:hover {
  color: #1a6dc3;
}
#nav .nav li.nav_btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 130px;
  height: 40px;
  border-radius: 20px;
  padding-bottom: 1px;
  color: #fff !important;
  background-color: #1a6dc3;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#nav .nav li.nav_btn a:hover {
  text-decoration: none;
  opacity: 1;
  background: #333;
  color: #fff;
}

@media screen and (max-width: 1024px) {
  #nav {
    display: none;
  }
}
/*----------------------------
SP-navi
---------------------------*/
@media screen and (min-width: 1025px) {
  .zdo_drawer_menu {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  /*-- sponser logo --*/
  .menu_bg a {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 70px;
    height: 70px;
    background-color: #1a6dc3;
    z-index: 99;
    cursor: pointer;
  }
  .menu_bg a:hover {
    opacity: 1;
  }
  .menu__line {
    position: absolute;
    left: 28px;
    background: #fff;
    display: block;
    height: 1px;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }
  .menu__line.active {
    background: #fff;
  }
  .menu__line--top {
    top: 28px;
    width: 18px;
  }
  .menu__line--center {
    top: 34px;
    width: 14px;
  }
  .menu__line--bottom {
    top: 40px;
    width: 18px;
  }
  .menu__line--top.active {
    -webkit-transform: translate(0, 6px) rotate(-30deg);
            transform: translate(0, 6px) rotate(-30deg);
  }
  .menu__line--center.active {
    opacity: 0;
  }
  .menu__line--bottom.active {
    -webkit-transform: translate(0, -6px) rotate(30deg);
            transform: translate(0, -6px) rotate(30deg);
  }
  /* SP-NAVI */
  .sp_nav {
    background: rgba(0, 0, 0, 0.9);
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 98;
    overflow: auto;
  }
  .sp_nav_wrap {
    width: 100%;
    height: 100%;
    padding: 10%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .sp_nav__menu {
    width: 100%;
    text-align: center;
  }
  .sp_nav__menu > li:not(:last-of-type) {
    margin-bottom: 34px;
  }
  .sp_nav__menu a {
    color: #fff;
    position: relative;
    font-size: 18px;
    font-weight: 700;
  }
  .sp_nav_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 200px;
    max-width: 100%;
    height: 50px;
    border-radius: 25px;
    background-color: #1a6dc3;
    margin-top: 34px;
    color: #fff !important;
    font-weight: 700;
    padding-bottom: 1px;
  }
  .sns_menu_sp {
    text-align: center;
    color: #fff;
    margin-top: 30px;
  }
  .sns_menu_sp li {
    display: inline-block;
  }
  .sns_menu_sp li a {
    color: #fff;
    font-size: 4rem;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 600px) {
  .menu_bg a {
    width: 58px;
    height: 58px;
  }
  .menu__line {
    position: absolute;
    left: 22px;
    background: #fff;
    display: block;
    height: 1px;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }
  .menu__line.active {
    background: #fff;
  }
  .menu__line--top {
    top: 22px;
    width: 18px;
  }
  .menu__line--center {
    top: 28px;
    width: 14px;
  }
  .menu__line--bottom {
    top: 34px;
    width: 18px;
  }
  .sp_nav__menu > li:not(:last-of-type) {
    margin-bottom: 30px;
  }
  .sp_nav__menu a {
    font-size: 17px;
  }
  .sp_nav_btn {
    margin-top: 32px;
    height: 44px;
    border-radius: 22px;
  }
  .sns_menu_sp {
    margin-top: 28px;
  }
  .sns_menu_sp li a {
    font-size: 3.6rem;
  }
}
/*-----------------------
footer
------------------------*/
.footer {
  padding: 80px 0 48px;
  background-color: #333;
  position: relative;
  color: #fff;
}
@media (max-width: 600px) {
  .footer {
    padding: 72px 0 50px;
  }
}

.foot_top_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-bottom: 30px;
  margin-bottom: 26px;
  border-bottom: 1px solid #6a6a6a;
}
@media (max-width: 840px) {
  .foot_top_wrap {
    display: block;
  }
  .foot_top_wrap .foot_top__left {
    margin-bottom: 24px;
  }
}
.foot_top_wrap .foot_logo img {
  width: 240px;
  height: auto;
  margin-bottom: 15px;
}
.foot_top_wrap .foot_logo_txt {
  font-size: 1.4rem;
}
.foot_top_wrap .f_navi_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.foot_top_wrap .f_navi_wrap ul:last-child {
  margin-left: 26px;
}
.foot_top_wrap .f_navi_wrap ul li {
  position: relative;
  text-align: left;
  padding-left: 11px;
}
.foot_top_wrap .f_navi_wrap ul li:not(:last-of-type) {
  margin-bottom: 0.2rem;
}
.foot_top_wrap .f_navi_wrap ul li:before {
  content: "";
  position: absolute;
  top: 1.1rem;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #fff;
}
@media (max-width: 600px) {
  .foot_top_wrap .f_navi_wrap ul li:before {
    top: 1rem;
  }
}
.foot_top_wrap .f_navi_wrap ul li a {
  position: relative;
  white-space: nowrap;
  line-height: 1;
  letter-spacing: 0;
  font-size: 1.3rem;
}
.foot_top_wrap .f_navi_wrap ul li a:hover {
  opacity: 0.8;
}

.foot_bottom_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 600px) {
  .foot_bottom_wrap {
    display: block;
  }
}
@media (max-width: 600px) {
  .foot_bottom_wrap .foot_bottom_left {
    margin-bottom: 20px;
  }
}
.foot_bottom_wrap .f_sns i {
  font-size: 30px;
}
.foot_bottom_wrap .f_sns .svg-inline--fa {
  height: 30px;
  width: 30px;
}

.copy {
  font-size: 12px;
  letter-spacing: 0;
  line-height: 1;
}

/*トップへ戻るボタン */
.pagetop a {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 0;
  left: 0;
  padding: 8px;
  font-size: 20px;
  color: #fff;
}
.pagetop a:hover {
  opacity: 1;
}

/*-----------------------
 reCAPTCHAバッジ非表示
-----------------------*/
.grecaptcha-badge {
  visibility: hidden;
}